uuid: 4018ba20-9386-492a-86a7-b73b488db6a6
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_type.fridge
    - core.entity_view_mode.commerce_product.comparison
    - field.field.commerce_product.fridge.field_category
    - field.field.commerce_product.fridge.field_range_cooker_collection
  module:
    - commerce_product
    - field_group
third_party_settings:
  field_group:
    group_fieldset:
      children:
        - field_packed_width_m
        - field_unpacked_height_to_hotplat
      parent_name: ''
      weight: 20
      format_type: fieldset
      format_settings:
        id: fieldset111
        classes: fieldset22
        description: ''
      label: fieldset
      region: content
_core:
  default_config_hash: gT03TFcuSod4d9uPQNs_gqK1F1QZ0Ray5CBYW0BNLnk
id: commerce_product.fridge.comparison
targetEntityType: commerce_product
bundle: fridge
mode: comparison
content:
  field_category:
    weight: 89
    label: above
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_clock_programmable_rh:
    weight: 40
    label: above
    settings: {  }
    third_party_settings: {  }
    type: list_default
    region: content
  field_control:
    weight: 87
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_country_of_origin:
    weight: 1
    label: above
    settings: {  }
    third_party_settings: {  }
    type: list_default
    region: content
  field_destination:
    weight: 2
    label: above
    settings: {  }
    third_party_settings: {  }
    type: list_default
    region: content
  field_door_latch:
    weight: 51
    label: above
    settings: {  }
    third_party_settings: {  }
    type: list_default
    region: content
  field_element_rating:
    weight: 86
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_energy_code_type:
    weight: 23
    label: above
    settings: {  }
    third_party_settings: {  }
    type: list_default
    region: content
  field_freestanding_built_in:
    weight: 7
    label: above
    settings: {  }
    third_party_settings: {  }
    type: list_default
    region: content
  field_furniture_left_drop_shelf:
    weight: 62
    label: above
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    type: number_decimal
    region: content
  field_furniture_left_telescopic:
    weight: 60
    label: above
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    type: number_decimal
    region: content
  field_furniture_oven_shelf_level:
    weight: 63
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_furniture_plate_rack:
    weight: 79
    label: above
    settings: {  }
    third_party_settings: {  }
    type: list_default
    region: content
  field_furniture_right_telescopic:
    weight: 75
    label: above
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    type: number_decimal
    region: content
  field_furniture_side_liners:
    weight: 72
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_grill_type_element:
    weight: 45
    label: above
    settings: {  }
    third_party_settings: {  }
    type: list_default
    region: content
  field_hotplate_wok_cradle_part_n:
    weight: 35
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_left_and_door_type:
    weight: 56
    label: above
    settings: {  }
    third_party_settings: {  }
    type: list_default
    region: content
  field_left_deluxe_oven_tray:
    weight: 65
    label: above
    settings: {  }
    third_party_settings: {  }
    type: list_default
    region: content
  field_left_hand_oven_maximum_kw_:
    weight: 54
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_left_shelf_support:
    weight: 59
    label: above
    settings: {  }
    third_party_settings: {  }
    type: list_default
    region: content
  field_pan_support_finish:
    weight: 32
    label: above
    settings: {  }
    third_party_settings: {  }
    type: list_default
    region: content
  field_range_cooker_total_shelf_l:
    weight: 82
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_ratings_gas_lpg_total:
    weight: 29
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_unpacked_height_flue:
    weight: 18
    label: above
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    type: number_decimal
    region: content
  title:
    label: hidden
    type: string
    weight: 3
    region: content
    settings:
      link_to_entity: false
    third_party_settings: {  }
  variations:
    type: commerce_add_to_cart
    weight: 0
    label: hidden
    settings:
      combine: true
    third_party_settings: {  }
    region: content
hidden:
  created: true
  field_energy_label: true
  field_gas_category: true
  field_gas_types_lpg: true
  field_ink_injected_graphics: true
  field_range_cooker_collection: true
  field_rp_burners: true
  field_three_phase_supply: true
  langcode: true
  search_api_excerpt: true
  share_everywhere: true
  stores: true
  uid: true
